Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CCM 4

Which hardward platforms are supported for CCM4?

Thanks

2 REPLIES
Cisco Employee

Re: CCM 4

Community Member

Re: CCM 4

From the latest CCM Compatibility Matrix

"The following servers are not supported for use with CallManager 4.0 and IPCC Express 3.5: MCS7820, MCS7822, MCS7830, IBM x330 800MHz-1GHz and IBM x340."

Looks like any other MCS and all other servers from the "Supported Customer Provided Servers" list are still good. That list can be found at the first link the previsous poster listed.

Also, you might want to check out this link: http://www.cisco.com/en/US/products/sw/voicesw/ps556/prod_installation_guide09186a00801ed0e9.html

87
Views
0
Helpful
2
Replies
CreatePlease to create content